debsums failed avec 2 libs

Bruno Patri bruno.patri at gmail.com
Sam 24 Nov 13:05:15 GMT 2007


On Nov 24, 2007 1:39 PM, Christophe Meessen <christophe at meessen.net> wrote:
> Je viens de faire un upgrade a Gutsy sur une autre machine et j'ai aussi
> fait un debsums.
> Là il y a beaucoup plus de problèmes dont des modules:
>
> /lib/modules/2.6.22-14-generic/modules.pcimap
> FAILED
> /lib/modules/2.6.22-14-generic/modules.dep
> FAILED
> /lib/modules/2.6.22-14-generic/modules.ieee1394map
> FAILED
> /lib/modules/2.6.22-14-generic/modules.usbmap
> FAILED
> /lib/modules/2.6.22-14-generic/modules.isapnpmap
> FAILED
> /lib/modules/2.6.22-14-generic/modules.inputmap
> FAILED
> /lib/modules/2.6.22-14-generic/modules.seriomap
> FAILED
> /lib/modules/2.6.22-14-generic/modules.alias
> FAILED
> /lib/modules/2.6.22-14-generic/modules.symbols
> FAILED
>
> Comment faire pour remplacer ces fichiers par la version qui se trouve
> dans le package ?
> Avez vous aussi constaté ce type de problème ?


Je crois que je n'ai pas bien compris la question de départ... Dans
quel but utilises-tu debsums ? Comment la commande est-elle lancée ?

Tous les paquets ne contiennent pas nécessairement une liste de sommes
de contrôle : debsums lancé sans argument essaiera alors d'en générer
une (il faut être root pour cela). Regarde la page de manuel de
debsums.

-- 
Bruno




Plus d'informations sur la liste de diffusion ubuntu-fr